/* CSS files add styling rules to your content */

body {
    font-family: helvetica, arial, sans-serif;
    margin: 2em;
}

h1 {
    font-style: italic;
    color: #373fff;
}

a {
    text-decoration: none;
    /*   color: orange; */
}

header {
    text-align: center;
}

header::after {
    content: "powered by Accesa";
}

header h1 {
    color: black;
    margin-bottom: 5px;
}


#main.main-container {
    margin-top: 15px;
    display: flex;
    flex-direction: row;
}

#main.main-container__column {
    flex-direction: column;
}


#main .common-container {
    min-height: 100px;
    width: 50%;
    /*background-color: teal; */
    /*border: 1px solid white; */
    box-sizing: border-box;
    padding: 1px;
}

#main .mariana-container {
    text-align: center;
}

#main .mariana-container::before {
    content: "Mariana Frentsos";
    border-bottom: 3px solid #2E7D32;
}

#main .ioana-container {
    text-align: center;

}

#main .ioana-container::before {
    content: "Ioana Moldovan";
    border-bottom: 3px solid #FFEB3B;
}

.cheatsheet {
    position: fixed;
    bottom: 25px;
    right: 25px;
}

/* Ioana styles start*/

.header {
    text-align: center;
}

.profile-wraper {
    display: flex;
    justify-content: center;
}

.common-item {
    padding: 10px;
}

.imageIoana {
    width: 150px;
    height: 150px;
}

.profileBtn {
  cursor: pointer;
  margin-top: 10px;
    margin-left: 5px;
}

.addBtn,
.changeBtn,
.addUserBtn {
    background-color: #7ba1b4;
}

.profileEdit {
    margin-top: 10px;
    border: none;
}

.profileEdit:focus {
  border: 1px solid #1670BE;
  box-shadow: 0 0 3px #1670BE;
  outline-offset: 0px;
  outline: none;
}

.hobbyList li {
  display: flex;
  margin-bottom: 10px;
}

.removeButton {
  position: absolute;
  left: 700px;
  background-color: #DEB887;
}

.back {
  text-align: right;
}

.back button {
  background-color: #8bc34a;
  height: 30px;
}

.profileBtn:hover {
  color: white;
  box-shadow: 0 0 3px #1670BE;
  transition-duration: 0.4s;
}

.editButton {
  position: relative;
  top: 10%;
  width: 80px;
  height: 40px;
  background-color: green;
}

.saveButton {
  position: relative;
  top: 10%;
  width: 80px;
  height: 40px;
  background-color: teal;
}

.changeBtn {
    display: none;
    margin-top: 5px;
}

.changeBtnLabel {
  display: none;
  margin-top: 10px;
}

.user-container {
  display: flex;
  flex-direction: column;
}

.singleProfile {
  border-bottom: 1px solid grey;
}

.add-user-container {
  display: flex;
  justify-content: space-evenly;
}

.addUserBtn {
  width: 150px;
  height: 50px;
}

.add-form-container {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
}

.add-form {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.add-input {
  margin-top: 5px;
  margin-bottom: 5px;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
}

.add-input label {
  margin-right: 5px;
}

.add-input input:focus {
  border: 1px solid #1670BE;
  box-shadow: 0 0 3px #1670BE;
  outline-offset: 0px;
  outline: none;
}

.add-user-btn {
  background-color: red;
}

.countdown-container {
    text-align: center;
}

.countDown {
    font-size: 20px;
    color: #1670BE;
}

.common-item label {
  font-weight: bold;
}

/* Ioana styles end*/

/*  Mariana styles start*/
#mariana-page, #mariana-users{
    cursor: pointer;
}
.imgWrapper img {
  width: 250px;
}

.mypage-container {
  display: flex;
  flex-wrap: wrap;
  width: 80%;
  margin: 0 auto;
}

.mypage-container h2 {
  width: 100%;
  text-align: center;
  padding: 1em;
}

.details {
  display: flex;
  justify-content: center;
  flex-direction: column;
  flex-wrap: wrap;
  align-self: center;
  margin: 0 auto;
  width: 50%;
}

.details label {
  padding: 0px 5px 5px 0px;
  font-weight: bold;
    margin-top: 10px;

}

#goBack {
  width: 65px;
  height: 35px;
  background-color: #00b8e6;
  align-self: flex-end;
  cursor: pointer;
}

.removeBtn {
  cursor: pointer;
  background-color: #cc0000;
  border: 1px solid black;
  border-radius: 25%;
}

.hobbiesItems {
  padding-bottom: 15px;
  text-transform: capitalize;
  display: flex;
  justify-content: space-between;
}

.addContainer {
  display: flex;
  justify-content: space-between;
}

#addHobby{
  cursor: pointer;
  width: 25%;
  align-self: flex-end;
  order: 2;
  background-color: #339933;
  border: 1px solid black;
  color: white;
  padding: 10px;
}

.mainDetails {
    border: none;
    font-size: 15px;
    align-self: flex-start;
    outline: none;
}

.photoInput {
    border: 0.5px solid black;
    outline: 2px solid #cceeff;
}

#editBtn {
    cursor: pointer;
    width: 25%;
    align-self: flex-start;
    background-color: #ff9900;
    border: 1px solid black;
    color: white;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px;
}

#saveBtn {
    cursor: pointer;
    width: 25%;
    align-self: flex-end;
    background-color: #674EA7;
    border: 1px solid black;
    color: white;
    padding: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    visibility: hidden;
}

.btns {
    display: flex;
    justify-content: space-between;
}

.users {
    display: flex;
    flex-direction: column;
    width: 50%;;
}

.countdown-container {
  margin: 2em;
}


/*  Mariana styles end*/
